Hmm.. it doesn't list which versions of JUnit it s...
# getting-started
t
Hmm.. it doesn't list which versions of JUnit it supports. If it doesn't support JUnit5, you will need to shade the jupiter jars into your test zip. But that's not difficult.
­čĹŹ 1